

.video-inner img {
    width: 100%;
}



.projects-inner {
    /* margin: 0 200px; */
    max-width:1100px;
    margin: auto;
    padding-top: 50px;
    padding-bottom: 50px;    
}

.careers {
    background: #fff;
    padding-top: 60px !important;
    padding-right: 40px !important;
    padding-bottom: 40px !important;
    padding-left: 40px !important;
    text-align: left;

    -moz-box-shadow: 0 0 40px rgba(0,0,0,.07);
    -webkit-box-shadow: 0 0 40px rgb(0 0 0 / 7%);
    box-shadow: 0 0 40px rgb(0 0 0 / 7%);
}


.heading {
    text-align: left;
    font-size: 36px;
    color: #222;
    border-bottom-width: 1px!important;
    border-bottom-color: #eee!important;
    border-bottom-style: solid!important;
    padding: 0px;
    padding-bottom: 25px !important;
    margin-bottom: 50px;
    text-transform:uppercase;
}


.content {
    margin-top: 35px !important;
}

.title{
    font-size: 18px;
    line-height: 1.38;
    margin-bottom: 18px;
    color: #222 !important;
    font-weight: 600;
    margin-bottom: 10px !important;
    text-transform: capitalize;
}

p.loaction,p.exp {
    color: #999;
    font-size: 14px;
}

.about-details {
    color: #999;
    font-size: 14px;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.projects-heading h5{
    position: static;
}

.award-winning.projects-heading {
    height: auto;
}

.require-inner>div {
    display: flex;
    /*justify-content: space-between;*/
    width: 100%;
    margin-bottom: 20px;
}

.require-inner i {
    color: #f58330;
    padding-right: 15px;
    padding-top: 5px;
}

.require-inner p {
    color: #999;
    font-size: 14px;
    line-height: 1.3;
}

.apply-now {
    margin-top: 37px !important;
}

.apply-now a {
    height: 49px;
    line-height: 49px;
    font-size: 14px;
    display: inline-block;
    background: #f58330;
    color: #fff;
    color: #fff;
    padding: 0 27px!important;
    transition: all .5s;
}

.apply-now a:hover{
    opacity: .7;
    transition: all .5s;
}

.projects-inner>div {
    margin-bottom: 50px;
    margin-right:-30px;
}

/* .careers {
    margin-right: 30px !important;
} */



.career-outer {
    border-bottom: 1px solid #cbcbcb;
    /* background: #fff; */
}



.sec-right {
    width: 100%;
}


.require-inner>div p {
    padding: 0px !important;
    color: #999 !important;
    font-size: 14px !important;
    line-height: 1.3 !important;
      white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

a.read-more {
    background: #418fce;
}

.section-one.job-openings {
    padding-top: 80px;
}

.job-openings-inner>div {
    margin-bottom: 30px;
}

.job-openings-inner>div:last-child {
margin-bottom: 0px;
}

.section-one.job-openings {
    padding-bottom: 50px;
}


.read-more-modal .modal-dialog {
    margin-top: 400px;
    width: 1000px;
    max-width: 1000px;
}

.modal-open .modal{
    background: #00000061;
}


button.close {
    background: #f58330;
    width: 30px;
    height: 30px;
    float: left;
    margin: 0;
    cursor: pointer;
    text-align: center;
    color: #fff;
    font-weight: normal;
    line-height: 30px;
    position: absolute;
    right: -30px;
    top: 0;
    z-index: 2;
    opacity: 1;
}


.modal-body{
    padding: 0px;
}

.modal-body .careers{
    padding: 30px !important;
}

.careers>.row {
    align-items: flex-start;
}

.content {
    margin-top: 0px !important;
}

.modal-body .heading{
    margin-bottom: 30px;
}



.submit-resume-form select {
    width: 100%;
    height: 43px;
    font-size: 18px;
    background:#fff;
    margin-bottom: 50px;
    border: none;
    color: grey;
    border-bottom: 1px solid #f58330;
}

.submit-resume-form input ,.submit-resume-form textarea {
    width: 100%;
    height: 43px;
    margin-bottom: 50px;
    color: grey;
    font-size: 18px;
    border: none;
    border-bottom: 1px solid #f58330;
}

.submit-resume-form textarea{
    height:150px;
}
.submit-resume-form {
    margin-top: 100px;
    padding-top: 100px;
    background: #ffffff;
    padding-bottom: 100px;
}


.submit-resume-form  button{

height: 52px;
    line-height: 52px;
    font-size: 18px;
    border: navajowhite;
    display: inline-block;
    width: 200px;
    background: #f58330;
    color: #fff;
    color: #fff;
    padding: 0 27px!important;
    transition: all .5s;
}

.submit-resume-form  button:hover{
transition: all .5s;
    opacity:.7;
}
.submit-resume-form h3 {
    text-align: center;
    font-size: 40px;
    font-family: "GTWalsheimPro-Bold";
    text-transform: capitalize;
    margin-bottom: 80px;
}


input:focus,textarea:focus,select:focus{
    outline:none;
    /*border:none;*/

}


.about-details+ul li {
    padding-top: 15px;
    font-size: 13px;
    line-height:1.3;
}


.about-details+ul li:first-child{
    padding-top:0px;
}

.modal-dialog {
    top: 10%;
    /*transform: translate(0px, -50%);*/
}


@media(max-width:1599px){
    
    .careers{
            padding-left: 30px !important;
                padding-right: 30px !important;
    }
    
    .apply-now a{
            height: 44px;
    line-height: 44px;
        font-size: 13px;
            padding: 0 17px!important;
    }
    
    .heading{
        font-size: 28px;
            margin-bottom: 30px;
    }
}


@media(max-width:1400px){
    .apply-now a {
    height: 39px;
    line-height: 39px;
    font-size: 12px;
    padding: 0 10px!important;
}

.heading {
    font-size: 24px;
    margin-bottom: 20px;
}

.title{
        font-size: 16px;
}

}

@media(max-width:1280px){
    .apply-now a {
    height: 39px;
    line-height: 39px;
    font-size: 11px;
    padding: 0 8px!important;
}

.heading {
    font-size: 22px;
    margin-bottom: 20px;
}

.require-inner>div p{
    font-size: 12px !important;   
}

}


@media(max-width:1199px){
    .apply-now a{
            margin-top: 20px;
                width: 100%;
    text-align: center;
    }
    
    .heading {
    font-size: 19px;
    margin-bottom: 15px;
    padding-bottom: 15px !important;
}


.read-more-modal .modal-dialog {
    /*margin-top: 250px;*/
    width: 700px;
    /*max-width: 1000px;*/
}



}




@media(max-width:767px){
    .read-more-modal .modal-dialog {
    margin-top: 250px !important;
    width: 250px;
    margin:auto;
    /*max-width: 1000px;*/
}
}
@media (max-width: 567px) {
.job-openings-inner>div {
    margin-bottom: 0;
}
}